All Projects

ID  desc Project Task Type Category Severity Summary
 70426  Community Packages Bug Report Packages Low  [kitty] add python-pillow to optdepends 
 70044  Community Packages Bug Report Security High  [python-pillow] [Security] multiple issues (AVG-1635) 
 67324  Community Packages Bug Report Packages High  [python-matplotlib] python-pillow replaces libpng 
 67182  Community Packages Bug Report Packages Low  [python-pillow6] [python2-pillow6] should not exist, pl ...
 64444  Community Packages Bug Report Packages Low  [python-pillow] Wrong install location of headers for p ...
 63089  Community Packages Bug Report Packages Low  [fanficfare] Add optdepend python-pillow 
 62609  Arch Linux Bug Report Packages: Extra Very Low  [hplip] python-pillow is optional dependency for comman ...
 62241  Community Packages Bug Report Packages Medium  [matrix-synapse] incompatible with python-pillow 6.0.0 
 62237  Community Packages Bug Report Packages Medium  [cinnamon] broken with python-pillow-6.0.0 
 61621  Community Packages Bug Report Packages Low  [lutris] Make python-pillow and gnome-desktop hard depe ...
 58424  Community Packages Bug Report Packages Low  [lollypop] python-pillow missing from opts dependencies 
 55226  Community Packages Feature Request Packages Low  [python-pillow] Enable support for complex text 
 53048  Community Packages Bug Report Packages Low  [python-pillow] pyqt5 and pyside optdepends 
 52567  Community Packages Bug Report Packages Medium  Regression in `python-pillow` caused by a new version o ...
 52420  Community Packages Bug Report Packages High  [python-pillow] Missing olefile dependency 
 52053  Community Packages Bug Report Packages Medium  [python-pillow] Missing dependency python-futur 
 50060  Community Packages Bug Report Packages Low  [python-pillow] missing dependency on libimagequant; in ...
 44168  Community Packages Bug Report Packages Medium  [python-pillow] Sane module v2.7.0 source bug in sane.p ...
 42424  Community Packages Bug Report Packages Low  [python-scipy] Add python-pillow as optional dependancy 
 37841  Community Packages Bug Report Packages Medium  python-pillow package does not install correctly 
Showing tasks 1 - 20 of 20 Page 1 of 1